declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Array` containing only `String` values.
             * @example
             * expect(['we', 'are', 'all', 'strings']).toBeArrayOfStrings();
             */
            toBeArrayOfStrings(): boolean;
        }
    }
}
export declare const toBeArrayOfStringsMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
