declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is `true`, `false`, `new Boolean(true)`, or `new Boolean(false)`.
             * @example
             * expect(false).toBeBoolean();
             */
            toBeBoolean(): boolean;
        }
    }
}
export declare const toBeBooleanMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
