declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `Number` with positive decimal places.
             * @example
             * expect(12.55).toBeDecimalNumber();
             */
            toBeDecimalNumber(): boolean;
        }
    }
}
export declare const toBeDecimalNumberMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
