declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `Object` containing no instance members.
             * @example
             * expect({}).toBeEmptyObject();
             */
            toBeEmptyObject(): boolean;
        }
    }
}
export declare const toBeEmptyObjectMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
