declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an even `Number`.
             * @example
             * expect(2).toBeEvenNumber();
             */
            toBeEvenNumber(): boolean;
        }
    }
}
export declare const toBeEvenNumberMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
