declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `Function`.
             * @example
             * expect(() => 'i am a function').toBeFunction();
             */
            toBeFunction(): boolean;
        }
    }
}
export declare const toBeFunctionMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
