declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `Function` using yield syntax.
             * @example
             * expect(function* gen() { yield 'i am a generator' }).toBeGeneratorFunction();
             */
            toBeGeneratorFunction(): boolean;
        }
    }
}
export declare const toBeGeneratorFunctionMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
