declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an odd `Number`.
             * @example
             * expect(5).toBeOddNumber();
             */
            toBeOddNumber(): boolean;
        }
    }
}
export declare const toBeOddNumberMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
