declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `RegExp`.
             * @example
             * expect(new RegExp('i am a regular expression')).toBeRegExp();
             */
            toBeRegExp(): boolean;
        }
    }
}
export declare const toBeRegExpMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
