declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `String` containing only whitespace characters.
             * @example
             * expect(' ').toBeWhitespace();
             */
            toBeWhitespace(): boolean;
        }
    }
}
export declare const toBeWhitespaceMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
