declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `Number` with no positive decimal places.
             * @example
             * expect(8).toBeWholeNumber();
             */
            toBeWholeNumber(): boolean;
        }
    }
}
export declare const toBeWholeNumberMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
