declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `Array` containing none or any number of items of any type.
             * @example
             * expect({ child: { grandchild: [2, true, 'string'] } }).toHaveArray('child.grandchild');
             */
            toHaveArray(propPath: string): boolean;
        }
    }
}
export declare const toHaveArrayMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
