declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is `true`, `false`, `new Boolean(true)`, or `new Boolean(false)`.
             * @example
             * expect({ child: { grandchild: false } }).toHaveBoolean('child.grandchild');
             */
            toHaveBoolean(propPath: string): boolean;
        }
    }
}
export declare const toHaveBooleanMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
