declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an instance of `Date`.
             * @example
             * expect({ child: { grandchild: new Date('2019-12-31') } }).toHaveDate('child.grandchild');
             */
            toHaveDate(propPath: string): boolean;
        }
    }
}
export declare const toHaveDateMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
