declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is `false` or `new Boolean(false)`.
             * @example
             * expect({ child: { grandchild: false } }).toHaveFalse('child.grandchild');
             */
            toHaveFalse(propPath: string): boolean;
        }
    }
}
export declare const toHaveFalseMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
