declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `Function`.
             * @example
             * expect({ child: { grandchild: () => 'i am a function' } }).toHaveMethod('child.grandchild');
             */
            toHaveMethod(propPath: string): boolean;
        }
    }
}
export declare const toHaveMethodMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
