declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `RegExp`.
             * @example
             * expect({ child: { grandchild: new RegExp('i am a regular expression') } }).toHaveRegExp('child.grandchild');
             */
            toHaveRegExp(propPath: string): boolean;
        }
    }
}
export declare const toHaveRegExpMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
