declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is `true` or `new Boolean(true)`.
             * @example
             * expect({ child: { grandchild: true } }).toHaveTrue('child.grandchild');
             */
            toHaveTrue(propPath: string): boolean;
        }
    }
}
export declare const toHaveTrueMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
