declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Assert value is a string whose leading characters are equal to `other`.
             * @example
             * expect('JavaScript').toStartWith('Java');
             */
            toStartWith(otherString: string): boolean;
        }
    }
}
export declare const toStartWithMatcher: () => {
    compare(value: any, otherString: string): {
        message: string;
        pass: boolean;
    };
};
