declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Array` containing only `Boolean` values.
             * @example
             * expect([true, false, new Boolean(true)]).toBeArrayOfBooleans();
             */
            toBeArrayOfBooleans(): boolean;
        }
    }
}
export declare const toBeArrayOfBooleansMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
