declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Array` containing only `Number` values.
             * @example
             * expect([12, 0, 14]).toBeArrayOfNumbers();
             */
            toBeArrayOfNumbers(): boolean;
        }
    }
}
export declare const toBeArrayOfNumbersMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
