declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Array` containing only `Object` values.
             * @example
             * expect([{}, new Object()]).toBeArrayOfObjects();
             */
            toBeArrayOfObjects(): boolean;
        }
    }
}
export declare const toBeArrayOfObjectsMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
