declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `Array` containing none or any number of items of any type.
             * @example
             * expect([2, true, 'string']).toBeArray();
             */
            toBeArray(): boolean;
        }
    }
}
export declare const toBeArrayMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
