declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a function using async/await syntax.
             * @example
             * expect(async () => { await fetch('...') }).toBeAsyncFunction();
             */
            toBeAsyncFunction(): boolean;
        }
    }
}
export declare const toBeAsyncFunctionMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
