"use strict";
exports.__esModule = true;
var expect_more_1 = require("expect-more");
var jest_matcher_utils_1 = require("jest-matcher-utils");
exports.toBeBeforeMatcher = function () {
    return {
        compare: function (value, otherDate) {
            var pass = expect_more_1.isBefore(otherDate, value);
            var message = pass
                ? "expected " + jest_matcher_utils_1.printReceived(value) + " not to be an instance of Date, occurring before " + jest_matcher_utils_1.printExpected(otherDate)
                : "expected " + jest_matcher_utils_1.printReceived(value) + " to be an instance of Date, occurring before " + jest_matcher_utils_1.printExpected(otherDate);
            return { message: message, pass: pass };
        }
    };
};
beforeAll(function () {
    jasmine.addMatchers({
        toBeBefore: exports.toBeBeforeMatcher
    });
});
