"use strict";
exports.__esModule = true;
var expect_more_1 = require("expect-more");
var jest_matcher_utils_1 = require("jest-matcher-utils");
exports.toBeBooleanMatcher = function () {
    return {
        compare: function (value) {
            var pass = expect_more_1.isBoolean(value);
            var message = pass
                ? "expected " + jest_matcher_utils_1.printReceived(value) + " not to be true, false, or an instance of Boolean"
                : "expected " + jest_matcher_utils_1.printReceived(value) + " to be true, false, or an instance of Boolean";
            return { message: message, pass: pass };
        }
    };
};
beforeAll(function () {
    jasmine.addMatchers({
        toBeBoolean: exports.toBeBooleanMatcher
    });
});
