declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an instance of `Date`.
             * @example
             * expect(new Date('2019-12-31')).toBeDate();
             */
            toBeDate(): boolean;
        }
    }
}
export declare const toBeDateMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
