declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `Array` containing no items.
             * @example
             * expect([]).toBeEmptyArray();
             */
            toBeEmptyArray(): boolean;
        }
    }
}
export declare const toBeEmptyArrayMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
