declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `String` containing no characters.
             * @example
             * expect('').toBeEmptyString();
             */
            toBeEmptyString(): boolean;
        }
    }
}
export declare const toBeEmptyStringMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
