declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `String` of valid JSON.
             * @example
             * expect('{"i":"am valid JSON"}').toBeJsonString();
             */
            toBeJsonString(): boolean;
        }
    }
}
export declare const toBeJsonStringMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
