declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Array` containing at least one value.
             * @example
             * expect(['i', 'am not empty']).toBeNonEmptyArray();
             */
            toBeNonEmptyArray(): boolean;
        }
    }
}
export declare const toBeNonEmptyArrayMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
