declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Object` containing at least one own member.
             * @example
             * expect({ i: 'am not empty' }).toBeNonEmptyObject();
             */
            toBeNonEmptyObject(): boolean;
        }
    }
}
export declare const toBeNonEmptyObjectMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
