declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `String` containing at least one character.
             * @example
             * expect('i am not empty').toBeNonEmptyString();
             */
            toBeNonEmptyString(): boolean;
        }
    }
}
export declare const toBeNonEmptyStringMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
