declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a valid `Number` or `new Number()` and not `NaN`.
             * @example
             * expect(8).toBeNumber();
             */
            toBeNumber(): boolean;
        }
    }
}
export declare const toBeNumberMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
