declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Object`.
             * @example
             * expect({}).toBeObject();
             */
            toBeObject(): boolean;
        }
    }
}
export declare const toBeObjectMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
