declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `String` or `new String()`.
             * @example
             * expect('i am a string').toBeString();
             */
            toBeString(): boolean;
        }
    }
}
export declare const toBeStringMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
