declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is safe to attempt to read property values from.
             * @example
             * expect({}).toBeWalkable();
             */
            toBeWalkable(): boolean;
        }
    }
}
export declare const toBeWalkableMatcher: () => {
    compare(value: any): {
        message: string;
        pass: boolean;
    };
};
