declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a string whose trailing characters are equal to ${otherString}.
             * @example
             * expect('JavaScript').toEndWith('Script');
             */
            toEndWith(otherString: string): boolean;
        }
    }
}
export declare const toEndWithMatcher: () => {
    compare(value: any, otherString: string): {
        message: string;
        pass: boolean;
    };
};
