declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an even `Number`.
             * @example
             * expect({ child: { grandchild: 2 } }).toHaveEvenNumber('child.grandchild');
             */
            toHaveEvenNumber(propPath: string): boolean;
        }
    }
}
export declare const toHaveEvenNumberMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
