declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is null
             * @example
             * expect({ child: { grandchild: null } }).toHaveNull('child.grandchild');
             */
            toHaveNull(propPath: string): boolean;
        }
    }
}
export declare const toHaveNullMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
