declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an `Object`.
             * @example
             * expect({ child: { grandchild: {} } }).toHaveObject('child.grandchild');
             */
            toHaveObject(propPath: string): boolean;
        }
    }
}
export declare const toHaveObjectMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
