declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is an odd `Number`.
             * @example
             * expect({ child: { grandchild: 5 } }).toHaveOddNumber('child.grandchild');
             */
            toHaveOddNumber(propPath: string): boolean;
        }
    }
}
export declare const toHaveOddNumberMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
