declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `String` or `new String()`.
             * @example
             * expect({ child: { grandchild: 'i am a string' } }).toHaveString('child.grandchild');
             */
            toHaveString(propPath: string): boolean;
        }
    }
}
export declare const toHaveStringMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
