declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is undefined
             * @example
             * expect({ child: { grandchild: undefined } }).toHaveUndefined('child.grandchild');
             */
            toHaveUndefined(propPath: string): boolean;
        }
    }
}
export declare const toHaveUndefinedMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
