declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is safe to attempt to read property values from.
             * @example
             * expect({ child: { grandchild: {} } }).toHaveWalkable('child.grandchild');
             */
            toHaveWalkable(propPath: string): boolean;
        }
    }
}
export declare const toHaveWalkableMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
