declare global {
    namespace jasmine {
        interface Matchers<T> {
            /**
             * Asserts that ${value} is a `String` containing only whitespace characters.
             * @example
             * expect({ child: { grandchild: ' ' } }).toHaveWhitespace('child.grandchild');
             */
            toHaveWhitespace(propPath: string): boolean;
        }
    }
}
export declare const toHaveWhitespaceMatcher: () => {
    compare(value: any, propPath: string): {
        message: string;
        pass: boolean;
    };
};
